:root {
--nCiBsemFzybK: #B35880;
--DQbqeOVFgmGN: #F7D3EC;
--naaPXsMgZAbx: #C6D0C4;
--NjEdgzFbrhal: #eae9e9;
--KPnPgkGuIxHT: #000;
--CweTtvnpTUSw: rgba(255, 200, 200, 0.5);
--LpITNsTEwOax: #015FA8;
--LOUvAYgVGsNt: #b20000;
--UHWYISHieBqF: #fff;
--hveXxbjKHZru: #F7D3EC;
--WkbvHiNOejQj: #07160E;
--RBgrnqUmoojN: #fff;
--VtJVASSUuomG: #000000;
--LlLllyGxbcRB: #4517f9;
--WFIMbSIxcOPG: #280e93;
--lLTBqBrNrSyf: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--RBgrnqUmoojN);
text-decoration: none;
}

a:hover {
color: var(--WFIMbSIxcOPG);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--hveXxbjKHZru);
color: var(--KPnPgkGuIxHT);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.gyQsibRuPhqK {
background-color: var(--LpITNsTEwOax);
padding: 10px 0;
display: flex;
}

.kbPOIBWvrSEI {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.PaPzwKxygrgl {
display: flex;
align-items: center;
gap: 10px;
}

.EUnzDZTMJtzg {
cursor: pointer;
pointer-events: auto;
}

.CnkyqfvVrjfc {
width: 70px;
border-radius: 16px;
}

.AdlHLKAPbKIS {
font-size: 20px;
font-weight: bold;
color: var(--UHWYISHieBqF);
white-space: nowrap;
}
.fOUpgvXPVpSG .AdlHLKAPbKIS{
white-space: normal;
}
.fvrWtRBdrxDc {
display: flex;
gap: 12px;
align-items: center;
}

.fvrWtRBdrxDc a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.fvrWtRBdrxDc a:first-child {
background: var(--nCiBsemFzybK);
border: none;
width: auto;
}

.fvrWtRBdrxDc a:nth-child(2) {
background: transparent;
outline: 2px solid var(--nCiBsemFzybK);
animation: pulse 2s infinite;
}

.fvrWtRBdrxDc a:hover {
background: var(--nCiBsemFzybK);
color: var(--UHWYISHieBqF);
}


.yUqvgRTKAOIJ {
background-color: var(--hveXxbjKHZru);
padding: 0 15px;
}
.xPNmrReYgtFP {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--UHWYISHieBqF);
}

.WSvAapiUzaHT {
margin-left: 5px;
font-weight: 800;
}

.UGOUcsYJpczy {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.qRvHZdjTfwyI {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.qRvHZdjTfwyI {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.HvrPWDfdPHsi a {
color: var(--KPnPgkGuIxHT);
}

.HvrPWDfdPHsi.active a {
color: var(--nCiBsemFzybK);
font-weight: bold;
}


.gnQAMsdJGTsY {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.jquZrDTPZaLs::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.gnQAMsdJGTsY img {
border-radius: 22px;
height: auto;
display: block;
}

.FrsiRUAKASwE {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--UHWYISHieBqF);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.FrsiRUAKASwE a:hover {
color: var(--UHWYISHieBqF);
}

.ZthSEaGlWBJz{
background-color: var(--nCiBsemFzybK);
color: var(--UHWYISHieBqF);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.ZthSEaGlWBJz:hover {
background-color: var(--LOUvAYgVGsNt);
}

.xZquequpLGOl,
.kbPOIBWvrSEI{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.NNXjmWJAInko,
.iwWifNqhlOgb {
display: flex;
gap: 12px;
}

.HaYRWroZiOgR,
.KNSifrmdfGYp {
display: flex;
flex-direction:column;
gap: 12px;
}

.KlTvktTVzXLE {
position: relative;
flex: 1;
overflow: hidden;
}
.gGSChuKhglau  {
margin: 0;
}
.YaLkTtXSGFuH {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--nCiBsemFzybK);
color: var(--UHWYISHieBqF);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.KlTvktTVzXLE:hover .YaLkTtXSGFuH {
opacity: 1;
color: var(--UHWYISHieBqF);
}
.KlTvktTVzXLE img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.gGSChuKhglau {
position: relative;
width:100%;
}

.gGSChuKhglau::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.KlTvktTVzXLE:hover .gGSChuKhglau::after {
opacity: 1;
}
.KlTvktTVzXLE:focus .gGSChuKhglau::after {
opacity: 1;
}

.KiAqxiLigaHg {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.MQryIgHaSQZX {
background-color: var(--nCiBsemFzybK);
color: var(--UHWYISHieBqF);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.MJHPzUZAsIWd {
background-color: var(--LpITNsTEwOax);
}

.MJHPzUZAsIWd:hover{
background-color: var(--nCiBsemFzybK);
}

.MQryIgHaSQZX:hover {
background-color: var(--LOUvAYgVGsNt);
}

.QFVxLoNXCTQv {
color: var(--UHWYISHieBqF);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.gCRmHWMTCgCl {
background-color: var(--DQbqeOVFgmGN);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--lLTBqBrNrSyf);
color: var(--UHWYISHieBqF);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.jMKJIsRWaSWW h3 {
font-size: 20px;

}
.PzjQDCrkADTt {
text-align: left;
}

.gCRmHWMTCgCl:last-child {
margin-bottom: 0;
}

.gCRmHWMTCgCl h3 {
margin: 10px 0;
}

.TGmjPaecRodK {
margin-top:40px;
background-color: var(--naaPXsMgZAbx);
}
.unoLgesEfpyr ul,
.txmBLZLohINC{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.unoLgesEfpyr{
width: 100%;
background: var(--WkbvHiNOejQj);
}

.unoLgesEfpyr ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.unoLgesEfpyr ul li a {
color: var(--UHWYISHieBqF);
}
.unoLgesEfpyr ul li a:hover {
color: var(--WFIMbSIxcOPG);
}
.txmBLZLohINC {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.VZcFdXcloMFv {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.VZcFdXcloMFv .OBxjAXZCQUDx:first-child:first-child {
width: 48px;
}
.xEYRpGjGQMqp {
text-align:center;
color: var(--KPnPgkGuIxHT);
}

.URIBUQMqvJgw {
padding: 30px 0;
}
.XFjGkqFiwHlq {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.ePnSVlDvMwwI {
display: flex;
align-items: center;
background: var(--UHWYISHieBqF);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--KPnPgkGuIxHT);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.ePnSVlDvMwwI:hover,
.ePnSVlDvMwwI.is-active {
color: var(--UHWYISHieBqF);
background: var(--LOUvAYgVGsNt);
}

.XFjGkqFiwHlq {
display: flex;
margin-top: 20px;
}

.WZRblxLGBIFQ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.doPQmIokddQN {
background: var(--hveXxbjKHZru);
color: var(--KPnPgkGuIxHT);
font-weight: 600;
border: 2px solid var(--UHWYISHieBqF);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.AyuykdDseIFa {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#ekspgxiqcgVo:checked + .doPQmIokddQN .AyuykdDseIFa {
transform: rotate(180deg);
}

.SOrsRWOZATuu {
display: none;
position: absolute;
min-width: 145px;
background: var(--UHWYISHieBqF);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.mubyjBytXUnV{
left: 0;
bottom: 110%;
}
.fQQjRSHPnlIO{
right: 0;
top: 110%;
}
#ekspgxiqcgVo:checked ~ .SOrsRWOZATuu {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.SOrsRWOZATuu .ePnSVlDvMwwI {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--KPnPgkGuIxHT);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.SOrsRWOZATuu .ePnSVlDvMwwI:hover {
background: var(--LOUvAYgVGsNt);
}
.SOrsRWOZATuu .ePnSVlDvMwwI.is-active {
font-weight: 600;
background: var(--LOUvAYgVGsNt);
border-radius: 8px;
}


.WBdNpfOLatRC {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--LpITNsTEwOax);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.WBdNpfOLatRC:hover {
opacity: 1;
}

.WBdNpfOLatRC::after,
.WBdNpfOLatRC::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--UHWYISHieBqF);
}

.WBdNpfOLatRC::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.WBdNpfOLatRC::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.SEghvwDsEEoW {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.ndlfkPSbnYQK {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.DXRpheCxoive {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.dRWSHrixrlZo {
display: flex;
align-items: center;
}

.brJyplnPGpDu {
color: var(--KPnPgkGuIxHT);
text-decoration: none;
transition: color .2s;
}

.brJyplnPGpDu:hover {
text-decoration: underline;
}

.brJyplnPGpDu[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.LuaYYFSjJGWV {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.dMsTkhFdoneK {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.DhyxgENZrLtd {
background-color: var(--LpITNsTEwOax);
color: var(--UHWYISHieBqF);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.DhyxgENZrLtd:hover {
background-color: var(--LOUvAYgVGsNt);
color: var(--UHWYISHieBqF);
}

.PXWnjtvQFBQP {
font-weight: 400;
}

.PXWnjtvQFBQP a {
font-weight: 400;
}

.fOUpgvXPVpSG {
margin-top: 30px;
background-color: var(--nCiBsemFzybK);
width: 100%;
border: 1px solid var(--lLTBqBrNrSyf);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.YdLbcexheAln {
display: flex;
justify-content: space-between;
align-items: center;
}

.YCVVhNbyYhUZ {
display: flex;
align-items: center;
}

.YCVVhNbyYhUZ:nth-child(1) {
width: 30%;
}

.YCVVhNbyYhUZ:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--lLTBqBrNrSyf);
border-left: 1px solid var(--lLTBqBrNrSyf);
height: 100px;
}

.YCVVhNbyYhUZ:nth-child(3) {
width: 20%;
justify-content: center;
}
.YCVVhNbyYhUZ strong{
font-size: 18px;
}

.VprgCdBsQTRQ {
width: 150px;
}

.VprgCdBsQTRQ img{
border-radius: 16px;
}

.JlKGWGTMOrPI {
margin-left: 24px;
}

.fOffmeqaRNGG {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--lLTBqBrNrSyf);
border-radius: 15px;
width: 130px;
}

.MHYWumwQMnGW {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--LpITNsTEwOax);
color: var(--UHWYISHieBqF);
transition: background-color 0.7s ease;
}

.MHYWumwQMnGW:hover {
background-color: var(--LOUvAYgVGsNt);
color: var(--UHWYISHieBqF);
}

table {
width: 100%;
border: 1px solid var(--KPnPgkGuIxHT);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--RBgrnqUmoojN);
color: var(--KPnPgkGuIxHT);
max-width: 100%;
}


td {
border: 1px solid var(--KPnPgkGuIxHT);
border-radius: 6px;
padding: 10px;
color: var(--KPnPgkGuIxHT);
white-space: normal;
}

table thead {
background-color: var(--UHWYISHieBqF);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--KPnPgkGuIxHT);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--KPnPgkGuIxHT);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--KPnPgkGuIxHT);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--KPnPgkGuIxHT);
background-color: var(--UHWYISHieBqF);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--KPnPgkGuIxHT);
background-color: var(--hveXxbjKHZru);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.kbPOIBWvrSEI,
.xZquequpLGOl,
.unoLgesEfpyr ul,
.txmBLZLohINC{
padding: 0 30px;
}
{
padding: 0 30px;
}
.HvrPWDfdPHsi a{
font-size: 16px;
}
.URIBUQMqvJgw{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.txmBLZLohINC {
flex-direction: column;
}

.WBdNpfOLatRC {
bottom: 75px;
}

}

@media(max-width: 992px){
.kbPOIBWvrSEI {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.CnkyqfvVrjfc {
width: 50px;
}
.YCVVhNbyYhUZ:nth-child(1),
.YCVVhNbyYhUZ:nth-child(2),
.YCVVhNbyYhUZ:nth-child(3){
width: 33%;
}

.HvrPWDfdPHsi:nth-last-child(2) {
margin-left: 0;
}

.KvQSleEmDaBg{
text-align: center;
padding: 0 10px;
}
.JlKGWGTMOrPI {
margin-left: 10px;
}
}

@media(max-width: 768px){
.kbPOIBWvrSEI,
.xZquequpLGOl,
.unoLgesEfpyr ul,
.txmBLZLohINC{
padding: 0 15px;
}
.fvrWtRBdrxDc{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--hveXxbjKHZru);
border-top: 1px solid var(--lLTBqBrNrSyf);
}
.fvrWtRBdrxDc a:first-child{
border: 1px solid var(--nCiBsemFzybK);
}
.FrsiRUAKASwE {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.ZthSEaGlWBJz {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.xPNmrReYgtFP {
display: block;
color: var(--UHWYISHieBqF);
position: absolute;
top: 10px;
right: 0;
}

#oXzXBrKBvDeV {
display: none;
}

#oXzXBrKBvDeV.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --hveXxbjKHZru);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.HvrPWDfdPHsi a{
font-size: 16px;
}

.qRvHZdjTfwyI{
flex-direction:column;
gap:0;
}

.unoLgesEfpyr ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.OovofLJLXaCQ {
width: 100%;
}
.VZcFdXcloMFv {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.YdLbcexheAln{
flex-direction: column;
gap: 30px;
}
.YCVVhNbyYhUZ:nth-child(1){
width: 100%;
justify-content: center;
}
.YCVVhNbyYhUZ:nth-child(2){
width: 50%;
border: none;
}
.YCVVhNbyYhUZ:nth-child(3) {
width: 50%;
}
.dMsTkhFdoneK{
padding: 0;
}

.HaYRWroZiOgR,
.KNSifrmdfGYp {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.NNXjmWJAInko,
.iwWifNqhlOgb {
display: contents;
}
.KNSifrmdfGYp .iwWifNqhlOgb:last-child .KlTvktTVzXLE:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.CnkyqfvVrjfc {
width: 50px;
margin-left: 5px;
}

.fvrWtRBdrxDc {
margin: 0 auto;
}
.FrsiRUAKASwE {
font-size: 20px;
width: 100%;
}

.ZthSEaGlWBJz {
font-size: 20px;
}
.MQryIgHaSQZX {
min-width:250px;
}
.MQryIgHaSQZX a{
font-size: 18px;
}
}

@media(max-width: 480px){
.HaYRWroZiOgR,
.KNSifrmdfGYp {
gap: 20px;
}
.KNSifrmdfGYp .iwWifNqhlOgb:last-child .KlTvktTVzXLE:last-child {
width: calc(50% - 10px);
}
.YCVVhNbyYhUZ:nth-child(1) {
flex-direction: column;
}
.YCVVhNbyYhUZ:nth-child(2),
.YCVVhNbyYhUZ:nth-child(3) {
width: 100%;
}
.JlKGWGTMOrPI {
margin-left: 0px;
}

.MHYWumwQMnGW{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.WBdNpfOLatRC {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.WBdNpfOLatRC::after, .btn-up::before {
width: 14px;
}
.VprgCdBsQTRQ {
width: 100px;
}
.KvQSleEmDaBg{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.dMsTkhFdoneK {
flex-direction: column;
margin: 20px 0 20px 0;
}
.PXWnjtvQFBQP{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.GVHWXdMFIgMR{
font-size:16px;
}
}


.HvrPWDfdPHsi {
position: relative;
}

.cjYCIhTaxsNU {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.LXCpfmzbhPsQ {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--hveXxbjKHZru);
border: 1px solid var(--RBgrnqUmoojN);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.HvrPWDfdPHsi:hover > .LXCpfmzbhPsQ {
display: block;
}

.ShlxSfgardVO {
margin: 0;
}

.XOcVLAjHNWmn {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.XOcVLAjHNWmn:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.AQaPkHPWyreH {
background: var(--naaPXsMgZAbx);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.RVyMivJdPLSU {
display: flex;
}
.bFIaOPRjicDp {
margin-left: 15px;
}
.cKqbDzELJOCv {
width: 130px;
height: 100%;
border-radius: 16px;
}
.bRpkmvwelgUj {
font-size: 24px;
font-weight: 600;
}
.XsgImjCqFvow {
margin-top: 10px;
color: var(--KPnPgkGuIxHT);
}
.cgymnwijGihM {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--LpITNsTEwOax);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--UHWYISHieBqF);
}
.cgymnwijGihM:hover{
background: var(--LOUvAYgVGsNt);
transition: all 0.7s ease-in-out;
color: var(--UHWYISHieBqF);
}
.IGWfOaZJjkcx {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.IVRNMFgBPtCS {
position: relative;
}
.IVRNMFgBPtCS::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.IVRNMFgBPtCS::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.zrGrdbfpFAfB {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--btOtcnZlpobW);
}
@media(max-width: 576px){
.AQaPkHPWyreH{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.cKqbDzELJOCv {
width: 70px;
}
.XsgImjCqFvow {
margin-right: 15px;
}
.cgymnwijGihM{
width: 220px;
}
}
@media(max-width: 480px){

.RVyMivJdPLSU {
display: flex;
flex-direction: column;
align-items: center;
}
.cgymnwijGihM {
width: 200px;
margin-top: 0;
height: 40px;
}
.XsgImjCqFvow {
margin-right: 0;
text-align: center;
}
.bFIaOPRjicDp {
margin-left: 0;
}
}
